<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Setup</title>
    <link rel="stylesheet" href="setup.css">
  </head>
  <body>
    <h1>Fuse box setup:</h1>
    <div class="main-div">
       <form method="POST" action="/">{form_html}
         <p align="center">
           <input class="submit" type="submit" value="Save"/>
         </p>
       </form>
    </div>
  </body>
</html>
